backTitle = "Back"
buttonAdd = ">"
buttonDown = "Down"
buttonLeft = "Left"
buttonRemove = "<"
buttonRename = "Rename"
buttonRight = "Right"
buttonUp = "Up"
emptyPageTitleWarning = "Please enter a page title."
languageBox = "Interface language"
languageBoxDescription = "This option affects localization of predefined content of pages, when they are added to site structure, and interface of modules."
nextTitle = "Next"
pagesetListTitle = "Page sets"
pagesetTreeSelectAll = "Standard pages"
pagesNumberExceed = "Cannot add a new page to the site. The number of site pages exceeds the maximum allowed limit of %s pages."
regionalOptionsTitle = "Site regional and language options"
rootPagesNumberExceed = "The number of root level pages exceeds the maximum allowed limit of %s pages. Please move one or more root level pages to a lower level or delete them."
sampleCurrency = "Currency"
sampleDate = "Date"
sampleNumber = "Number"
samplesBox = "Samples"
sampleTime = "Time"
simplePage = "Common Page"
siteStructureButtonsTitle = "Page position"
siteStructureSelectAll = "Your site structure"
specialPagesSelectAll = "Special pages"
standardsBox = "Standards and formats"
stepHelp = "Create and edit the structure of your web site."
successfullySaved = "The structure of your web site has been updated."
warningSaved = "The structure of your web site has been updated, but with warnings."
writeError = "Write error has occurred."
